6.0.0-git
2019-03-20

[#12860] Kolab backend: Distribution lists don't work across folders
Summary Kolab backend: Distribution lists don't work across folders
Queue Turba
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2013-11-22 (1944 days ago)
Due
Updated 2014-03-06 (1840 days ago)
Assigned 2013-11-22 (1944 days ago)
Resolved 2014-03-05 (1841 days ago)
Milestone
Patch No

History
2014-03-06 12:59:42 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_1):

commit 4415eab8e11607a3546f753102267464c1573dff
Author: Jan Schneider <jan@horde.org>
Date:   Wed Mar 5 16:27:52 2014 +0100

     Fix distribution lists with contacts from other address books 
(Bug #12860).

  turba/lib/Driver/Kolab.php |   59 ++++++++++++++++++++++++++++++++++++++++---
  1 files changed, 54 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/4415eab8e11607a3546f753102267464c1573dff
2014-03-05 17:04:03 Jan Schneider State ⇒ Resolved
 
2014-03-05 17:03:53 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit b783d2aae9ae811d96906d99efb99452d7dce5e6
Author: Jan Schneider <jan@horde.org>
Date:   Wed Mar 5 16:27:52 2014 +0100

     Fix distribution lists with contacts from other address books 
(Bug #12860).

  turba/lib/Driver/Kolab.php |   59 ++++++++++++++++++++++++++++++++++++++++---
  1 files changed, 54 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/b783d2aae9ae811d96906d99efb99452d7dce5e6
2013-11-22 14:22:57 Thomas Jarosch Assigned to Jan Schneider
State ⇒ Assigned
 
2013-11-22 14:22:46 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Kolab backend: Distribution lists don't work across folders
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

I have two contact folders A and B.

I've created a contact in folder A and a distribution list in B.
when I add a contact from folder A to the distribution list in B, it 
is silently not added (though the UI shows a popup that it was added).

We should either support cross-folder distribution lists or disable 
them in the UI.

Cheers,
Thomas

Saved Queries